Security Lab

Man-in-the-Middle (MitM) attack in Bumblebee HP ALM plugin for Jenkins

Дата публикации:22.10.2019
Всего просмотров:421
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 4.8 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-10444
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Bumblebee HP ALM
Уязвимые версии: Bumblebee HP ALM версии 4.1.3, 4.1.2, 4.1.1, 4.1.0, 4.0.9, 4.0.8, 4.0.7, 4.0.6, 4.0.5, 4.0.4, 4.0.3, 4.0.2, 4.0.1, 4.0.0, 3.0.3, 3.0.2, 3.0.1, 3.0.0
Описание:

Man-in-the-Middle (MitM) attack in Bumblebee HP ALM plugin for Jenkins

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019102215